Bug 158727 - [PATCH] databases/p5-postgresql-plperl: fix build with Perl 5.14
[PATCH] databases/p5-postgresql-plperl: fix build with Perl 5.14
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-08 11:20 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2011-08-14 02:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-postgresql-plperl.patch (5.69 KB, patch)
2011-07-08 11:20 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2011-07-08 11:20:00 UTC
- Fix build with Perl 5.14

This patch is for PostgreSQL 8.2, 8.3, 8.4 and 9.0. PostgreSQL 9.1 has it already.

Port maintainer (girgen@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-07-08 11:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-08-13 14:02:18 UTC
Responsible Changed
From-To: girgen->sunpoet

I'll take it.
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-08-14 02:32:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2011-08-14 02:32:27 UTC
sunpoet     2011-08-14 01:32:13 UTC

  FreeBSD ports repository

  Added files:
    databases/postgresql82-server/files patch-src-plperl-plperl 
    databases/postgresql83-server/files patch-src-plperl-plperl 
    databases/postgresql84-server/files patch-src-plperl-plperl 
    databases/postgresql90-server/files patch-src-plperl-plperl 
  Log:
  - Fix databases/p5-postgresql-plperl build with Perl 5.14
  
  This patch is for PostgreSQL 8.2, 8.3, 8.4 and 9.0.
  PostgreSQL 9.1 has it already.
  
  PR:             ports/158727
  Submitted by:   sunpoet (myself)
  Approved by:    girgen (maintainer timeout, 5 weeks)
  
  Revision  Changes    Path
  1.1       +28 -0     ports/databases/postgresql82-server/files/patch-src-plperl-plperl (new)
  1.1       +28 -0     ports/databases/postgresql83-server/files/patch-src-plperl-plperl (new)
  1.1       +28 -0     ports/databases/postgresql84-server/files/patch-src-plperl-plperl (new)
  1.1       +28 -0     ports/databases/postgresql90-server/files/patch-src-plperl-plperl (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"